Bug 606298 - [abrt] crash in calibre-0.6.42-1.fc13: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in calibre-0.6.42-1.fc13: Process /usr/bin/python was killed by ...
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: calibre   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:05d669696ef2a1d1ddccc885c43...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-21 11:39 UTC by Bradley
Modified: 2010-06-23 05:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-23 05:56:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.90 KB, text/plain)
2010-06-21 11:39 UTC, Bradley
no flags Details

Description Bradley 2010-06-21 11:39:15 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/bin/calibre
component: calibre
executable: /usr/bin/python
global_uuid: 05d669696ef2a1d1ddccc885c43ee9c133b07b41
kernel: 2.6.33.5-124.fc13.x86_64
package: calibre-0.6.42-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
How to reproduce: Not sure - was adding a book in calibre

comment
-----
Printed:

Gtk:ERROR:gtkfilesystemmodel.c:746:gtk_file_system_model_sort: assertion failed: (r == n_visible_rows)
Aborted (core dumped)

Comment 1 Bradley 2010-06-21 11:39:19 UTC
Created attachment 425601 [details]
File: backtrace

Comment 2 Kevin Fenzi 2010-06-22 01:59:35 UTC
Please yum update to 0.6.55 and see if you can duplicate the problem?

Comment 3 Bradley 2010-06-23 05:56:04 UTC
Can't duplicate it, but I couldn't duplicate it before the upgrade, so....

closed - will reopen if I can work out how to reproduce it


Note You need to log in before you can comment on or make changes to this bug.